import { range } from './range';

describe('range', () => {
  it('should generate an array with the supplied length and numbers ascending from 0', () => {
    const when = range(10);
    expect(when).toHaveLength(10);
    when.map((item, index) => expect(item).toBe(index));
  });
});
